VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "virtexe"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL "data_out_backplane(15:0)"
        SIGNAL "data_out_local(15:0)"
        SIGNAL "wr_backplane"
        SIGNAL "addr_backplane(7:0)"
        SIGNAL "cs"
        SIGNAL "rst"
        SIGNAL "clk"
        SIGNAL "addr_local(7:0)"
        SIGNAL "data_in_backplane(15:0)"
        SIGNAL "XLXN_2"
        SIGNAL "XLXN_3(15:0)"
        SIGNAL "XLXN_4"
        PORT Output "data_out_backplane(15:0)"
        PORT Output "data_out_local(15:0)"
        PORT Input "wr_backplane"
        PORT Input "addr_backplane(7:0)"
        PORT Input "cs"
        PORT Input "rst"
        PORT Input "clk"
        PORT Input "addr_local(7:0)"
        PORT Input "data_in_backplane(15:0)"
        BEGIN BLOCKDEF "ramb4_s16_s16"
            TIMESTAMP 2001 2 2 12 26 17
            LINE N 0 -960 64 -960 
            LINE N 0 -896 64 -896 
            LINE N 0 -832 64 -832 
            LINE N 0 -512 64 -512 
            LINE N 0 -448 64 -448 
            LINE N 0 -384 64 -384 
            LINE N 0 -320 64 -320 
            LINE N 0 -256 64 -256 
            LINE N 0 -192 64 -192 
            LINE N 0 -768 64 -768 
            LINE N 0 -1024 64 -1024 
            LINE N 0 -704 64 -704 
            LINE N 608 -864 544 -864 
            LINE N 608 -352 544 -352 
            LINE N 544 -640 480 -640 
            LINE N 480 -640 480 -576 
            LINE N 480 -576 544 -576 
            LINE N 544 -576 544 -128 
            LINE N 544 -128 64 -128 
            LINE N 64 -128 64 -576 
            LINE N 64 -576 128 -576 
            LINE N 128 -576 128 -640 
            LINE N 128 -640 64 -640 
            LINE N 64 -304 80 -320 
            LINE N 80 -320 64 -336 
            RECTANGLE N 0 -272 64 -240 
            RECTANGLE N 0 -208 64 -176 
            RECTANGLE N 0 -784 64 -752 
            RECTANGLE N 0 -720 64 -688 
            LINE N 64 -816 80 -832 
            LINE N 80 -832 64 -848 
            LINE N 64 -1088 64 -640 
            LINE N 544 -640 544 -1088 
            LINE N 544 -1088 64 -1088 
            RECTANGLE N 544 -880 608 -848 
            RECTANGLE N 544 -368 608 -336 
        END BLOCKDEF
        BEGIN BLOCKDEF "noao_tblock"
            TIMESTAMP 2003 7 2 3 38 58
            LINE N -96 -96 -1440 -96 
            LINE N -1440 -160 -1440 -96 
            LINE N -96 -160 -1440 -160 
            LINE N -96 -100 -96 -540 
            LINE N -96 -352 -1440 -352 
            LINE N -96 -224 -736 -224 
            LINE N -1440 -544 -96 -544 
            LINE N -1440 -160 -1440 -544 
            LINE N -1440 -224 -96 -224 
            LINE N -1040 -224 -1040 -92 
            LINE N -640 -224 -640 -96 
        END BLOCKDEF
        BEGIN BLOCKDEF "gnd"
            TIMESTAMP 2001 2 2 12 24 11
            LINE N 64 -64 64 -96 
            LINE N 76 -48 52 -48 
            LINE N 68 -32 60 -32 
            LINE N 88 -64 40 -64 
            LINE N 64 -64 64 -80 
            LINE N 64 -128 64 -96 
        END BLOCKDEF
        BEGIN BLOCKDEF "vcc"
            TIMESTAMP 2001 2 2 12 24 11
            LINE N 64 -32 64 -64 
            LINE N 64 0 64 -32 
            LINE N 96 -64 32 -64 
        END BLOCKDEF
        BEGIN BLOCK "XLXI_1" "ramb4_s16_s16"
            BEGIN ATTR INIT_05 "0030003000300030003000300030003000300030003000300030003000300030"
                VERILOG all:0 dp:1nosynth wsynop:1 wsynth:1
                VHDL all:0 gm:1nosynth wa:1 wd:1
                VALUETYPE BitVector 256 h
            END ATTR
            BEGIN ATTR INIT_04 "0030003000300030003000300030003000300030003000300030003000300030"
                VERILOG all:0 dp:1nosynth wsynop:1 wsynth:1
                VHDL all:0 gm:1nosynth wa:1 wd:1
                VALUETYPE BitVector 256 h
            END ATTR
            BEGIN ATTR INIT_03 "0030003000300030003000300030003000300030003000300030003000300030"
                VERILOG all:0 dp:1nosynth wsynop:1 wsynth:1
                VHDL all:0 gm:1nosynth wa:1 wd:1
                VALUETYPE BitVector 256 h
            END ATTR
            BEGIN ATTR INIT_02 "0030003000300030003000300030003000300030003000300030003000300030"
                VERILOG all:0 dp:1nosynth wsynop:1 wsynth:1
                VHDL all:0 gm:1nosynth wa:1 wd:1
                VALUETYPE BitVector 256 h
            END ATTR
            BEGIN ATTR INIT_01 "0030003000300030003000300030003000300030003000300030003000300030"
                VERILOG all:0 dp:1nosynth wsynop:1 wsynth:1
                VHDL all:0 gm:1nosynth wa:1 wd:1
                VALUETYPE BitVector 256 h
            END ATTR
            BEGIN ATTR INIT_00 "0030003000300030003000300030003000300030003000300030003300320031"
                VERILOG all:0 dp:1nosynth wsynop:1 wsynth:1
                VHDL all:0 gm:1nosynth wa:1 wd:1
                VALUETYPE BitVector 256 h
            END ATTR
            BEGIN ATTR INIT_07 "000D000D000D000D000D000D000D000D000D000D000D000D000D000D000D000D"
                VERILOG all:0 dp:1nosynth wsynop:1 wsynth:1
                VHDL all:0 gm:1nosynth wa:1 wd:1
                VALUETYPE BitVector 256 h
            END ATTR
            BEGIN ATTR INIT_0F "000D000D000D000D000D000D000D000D000D000D000D000D000D000D000D000D"
                VERILOG all:0 dp:1nosynth wsynop:1 wsynth:1
                VHDL all:0 gm:1nosynth wa:1 wd:1
                VALUETYPE BitVector 256 h
            END ATTR
            BEGIN ATTR INIT_0E "000D000D000D000D000D000D000D000D000D000D000D000D000D000D000D000D"
                VERILOG all:0 dp:1nosynth wsynop:1 wsynth:1
                VHDL all:0 gm:1nosynth wa:1 wd:1
                VALUETYPE BitVector 256 h
            END ATTR
            BEGIN ATTR INIT_0D "000D000D000D000D000D000D000D000D000D000D000D000D000D000D000D000D"
                VERILOG all:0 dp:1nosynth wsynop:1 wsynth:1
                VHDL all:0 gm:1nosynth wa:1 wd:1
                VALUETYPE BitVector 256 h
            END ATTR
            BEGIN ATTR INIT_0C "000D000D000D000D000D000D000D000D000D000D000D000D000D000D000D000D"
                VERILOG all:0 dp:1nosynth wsynop:1 wsynth:1
                VHDL all:0 gm:1nosynth wa:1 wd:1
                VALUETYPE BitVector 256 h
            END ATTR
            BEGIN ATTR INIT_0B "000D000D000D000D000D000D000D000D000D000D000D000D000D000D000D000D"
                VERILOG all:0 dp:1nosynth wsynop:1 wsynth:1
                VHDL all:0 gm:1nosynth wa:1 wd:1
                VALUETYPE BitVector 256 h
            END ATTR
            BEGIN ATTR INIT_0A "000D000D000D000D000D000D000D000D000D000D000D000D000D000D000D000D"
                VERILOG all:0 dp:1nosynth wsynop:1 wsynth:1
                VHDL all:0 gm:1nosynth wa:1 wd:1
                VALUETYPE BitVector 256 h
            END ATTR
            BEGIN ATTR INIT_09 "000D000D000D000D000D000D000D000D000D000D000D000D000D000D000D000D"
                VERILOG all:0 dp:1nosynth wsynop:1 wsynth:1
                VHDL all:0 gm:1nosynth wa:1 wd:1
                VALUETYPE BitVector 256 h
            END ATTR
            BEGIN ATTR INIT_08 "000D000D000D000D000D000D000D000D000D000D000D000D000D000D000D000D"
                VERILOG all:0 dp:1nosynth wsynop:1 wsynth:1
                VHDL all:0 gm:1nosynth wa:1 wd:1
                VALUETYPE BitVector 256 h
            END ATTR
            PIN "ADDRA(7:0)" "addr_backplane(7:0)"
            PIN "ADDRB(7:0)" "addr_local(7:0)"
            PIN "CLKA" "clk"
            PIN "CLKB" "clk"
            PIN "DIA(15:0)" "data_in_backplane(15:0)"
            PIN "DIB(15:0)" "XLXN_3(15:0)"
            PIN "ENA" "cs"
            PIN "ENB" "XLXN_4"
            PIN "RSTA" "rst"
            PIN "RSTB" "rst"
            PIN "WEA" "wr_backplane"
            PIN "WEB" "XLXN_2"
            PIN "DOA(15:0)" "data_out_backplane(15:0)"
            PIN "DOB(15:0)" "data_out_local(15:0)"
        END BLOCK
        BLOCK "XLXI_2" "noao_tblock"
        BEGIN BLOCK "XLXI_4" "vcc"
            PIN "P" "XLXN_4"
        END BLOCK
        BEGIN BLOCK "XLXI_5" "gnd"
            PIN "G" "XLXN_2"
        END BLOCK
        BEGIN BLOCK "my_gnd(15:0)" "gnd"
            PIN "G" "XLXN_3(15:0)"
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 3520 2720
        BEGIN BRANCH "data_out_backplane(15:0)"
            WIRE 2160 800 2368 800
        END BRANCH
        BEGIN BRANCH "data_out_local(15:0)"
            WIRE 2160 1312 2384 1312
        END BRANCH
        INSTANCE "XLXI_1" 1552 1664 R0
        IOMARKER 2368 800 "data_out_backplane(15:0)" R0 28
        IOMARKER 2384 1312 "data_out_local(15:0)" R0 28
        BEGIN BRANCH "wr_backplane"
            WIRE 1120 640 1552 640
        END BRANCH
        BEGIN BRANCH "addr_backplane(7:0)"
            WIRE 1120 896 1552 896
        END BRANCH
        BEGIN BRANCH "rst"
            WIRE 1120 768 1280 768
            WIRE 1280 768 1552 768
            WIRE 1280 768 1280 1280
            WIRE 1280 1280 1552 1280
        END BRANCH
        BEGIN BRANCH "clk"
            WIRE 1120 832 1216 832
            WIRE 1216 832 1552 832
            WIRE 1216 832 1216 1344
            WIRE 1216 1344 1552 1344
        END BRANCH
        BEGIN BRANCH "addr_local(7:0)"
            WIRE 1120 1408 1552 1408
        END BRANCH
        IOMARKER 1120 640 "wr_backplane" R180 28
        IOMARKER 1120 768 "rst" R180 28
        IOMARKER 1120 896 "addr_backplane(7:0)" R180 28
        IOMARKER 1120 1408 "addr_local(7:0)" R180 28
        BEGIN BRANCH "cs"
            WIRE 1120 704 1536 704
            WIRE 1536 704 1552 704
        END BRANCH
        BEGIN BRANCH "data_in_backplane(15:0)"
            WIRE 1120 960 1552 960
        END BRANCH
        IOMARKER 1120 960 "data_in_backplane(15:0)" R180 28
        IOMARKER 1120 704 "cs" R180 28
        IOMARKER 1120 832 "clk" R180 28
        INSTANCE "XLXI_2" 3600 2800 R0
        BEGIN DISPLAY 3188 2608 TEXT 1.1
            FONT 36 "Arial"
        END DISPLAY
        BEGIN DISPLAY 2296 2672 TEXT 02/04/2003
            FONT 36 "Arial"
        END DISPLAY
        INSTANCE "XLXI_5" 896 1296 R0
        BEGIN BRANCH "XLXN_2"
            WIRE 960 1152 960 1168
            WIRE 960 1152 1552 1152
        END BRANCH
        INSTANCE "XLXI_4" 1008 1184 R0
        BEGIN BRANCH "XLXN_3(15:0)"
            WIRE 1120 1472 1120 1520
            WIRE 1120 1472 1552 1472
        END BRANCH
        INSTANCE "my_gnd(15:0)" 1056 1648 R0
        BEGIN DISPLAY 2496 2484 TEXT "CLOCK&BIAS BOARD FPGA"
            FONT 44 "Arial"
        END DISPLAY
        BEGIN DISPLAY 2448 2544 TEXT "CONFIGURATION REGISTER FILE"
            FONT 44 "Arial"
        END DISPLAY
        BEGIN BRANCH "XLXN_4"
            WIRE 1072 1184 1072 1216
            WIRE 1072 1216 1552 1216
        END BRANCH
        BEGIN DISPLAY 1084 1848 TEXT "Note: INIT values for addresses h70 to hFF (ADC CFG) = h000D (ext clock mode, +/-10V range)"
            FONT 52 "Arial"
        END DISPLAY
    END SHEET
END SCHEMATIC
